body{
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:14px;
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.td-style-one{
	font-size:16px;
	line-height:18px;
}


.td-style-one span{
	font-weight:bold;
	color:#640b82;
	}
	
	.td-style-one a{
		color:#666666;
		text-decoration:none;
	}
	
.navgation-box01{
	width:120px;
	height:52px;
	margin-right:8px;
	float:left;
	text-align:center;
	background:url(../images/nav_bg_01.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
}


.navgation-box01 a{
	width:120px;
	height:37px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:url(../images/nav_bg_02.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
	font-size:14px;
	padding-top:15px;
}

.navgation-box01 a:hover{
	width:120px;
	height:52px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:url(../images/nav_bg_01.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
}


.navgation-box02{
	width:120px;
	height:52px;
	margin-right:8px;
	float:left;
	text-align:center;
	background:url(../images/nav_bg_01.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
}


.navgation-box02 a{
	width:120px;
	height:37px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:url(../images/nav_bg_01.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
	font-size:14px;
	padding-top:15px;
}

.navgation-box02 a:hover{
	width:120px;
	height:37px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:url(../images/nav_bg_02.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
}




.selected{
	width:120px;
	height:52px;
	margin-right:8px;
	float:left;
	text-align:center;
	background:#eeeeee;
	font-weight:bold;
	color:#fff;
}


.selected a{
	width:120px;
	height:37px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:#eeeeee;
	font-weight:bold;
	color:#666666;
	font-size:16px;
	padding-top:15px;
}

.selected a:hover{
	width:120px;
	height:52px;
	margin-right:8px;
	float:left;
	display:block;
	text-decoration:none;
	text-align:center;
	background:url(../images/nav_bg_02.jpg) top repeat-x;
	font-weight:bold;
	color:#fff;
}
.container{
	width:986px;
	margin:0px;
	padding:15px 15px 15px 15px;
	float:left;
	background:#eee;
}

.container h1{
	color:#5ec31f;
	font-weight:bold;
	font-size:20px;
	padding:0px;
	margin:0px;
}

.container h2{
	color:#600a82;
	font-weight:bold;
	font-size:14px;
	padding:0px 0 10px 0;
	margin:0px;
}


.container .more{
	color:#600a82;
	font-weight:bold;
	font-size:14px;
	padding:10px 0 20px 0;
	margin:0px;
}

.container .more a{
	color:#600a82;
	text-decoration:none;
	padding:10px 0 20px 0;
}


.container h3{
	color:#600a82;
	font-weight:bold;
	font-size:22px;
	padding:0px 0 10px 15px;
	margin:0px;
}

.container p{
	padding:0px 15px 6px 15px;
	text-align:left;
	margin:0px;
}

#footer{
	width:100%;
	height:143px;
	background: #c4df00 url(../images/footer-bg.jpg) repeat-x top;
}

.td-style-two{
	font-size:14px;
	color:#fff;
	font-weight:normal;
}

.td-style-two a{
	font-size:14px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

.td-style-two a:hover{
	font-size:14px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
}

.right-navigation-one{
	width:263px;
	height:50px;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
	background:url(../images/nav_bg1.gif) repeat-x top;
}

.right-navigation-one a{
	width:263px;
	height:35px;
	font-size:16px;
	text-align:center;
	padding-top:15px;
	display:block;
	text-decoration:none;
	color:#fff;
	margin-bottom:5px;
	background:url(../images/nav_bg1.gif) repeat-x top;
}

.right-navigation-one a:hover{
	width:263px;
	height:50px;
	text-align:center;
	display:block;
	color:#fff;
		text-decoration:none;
	margin-bottom:5px;
	background:url(../images/nav_bg2.gif) repeat-x top;
}





.right-navigation-two{
	width:263px;
	height:50px;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
	background:url(../images/nav_bg2.gif) repeat-x top;
}

.right-navigation-two a{
	width:263px;
	height:35px;
	font-size:16px;
	text-align:center;
	padding-top:15px;
	display:block;
	text-decoration:none;
	color:#fff;
	margin-bottom:5px;
	background:url(../images/nav_bg2.gif) repeat-x top;
}

.right-navigation-two a:hover{
	width:263px;
	height:50px;
	text-align:center;
	display:block;
	color:#fff;
    text-decoration:none;
	margin-bottom:5px;
	background:url(../images/nav_bg1.gif) repeat-x top;
}


#translateBar{
	border:1px solid #595959;
	background-color:#777;
	padding-left:3px;
	text-align:center;
	position:fixed;
    top:0;
    width:100%;
    z-index:100;
}

#notifier{
	background-repeat:no-repeat;
	background-color:#F5F5F5;
	width:200px;
	padding:30px 0 10px 0;
	margin:0 auto;
	text-align:center;
	border:1px solid #666;
	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.red{
	color:#F00;
}

.black{
	color:#000;
}
.grey{
	color:grey;
}
.sub-about{
	position: relative;
	display: none;
}
.sub-what{
	position: relative;
	display: none;
}